---
title: "FreeBSD 13.3-RELEASE Announcement"
sidenav: download
---

:thisBranch: 13
:thisRelease: 13.3
:nextRelease: 13.4
:lastRelease: 13.2
:thisEOL: January 31, 2026
:which: fourth

include::shared/releases.adoc[]
:thisDate: {rel133-current-date}

= FreeBSD {thisRelease}-RELEASE Announcement 

Date: {thisDate}

The FreeBSD Release Engineering Team is pleased to announce the availability of FreeBSD {thisRelease}-RELEASE. This is the {which} release of the stable/{thisBranch} branch.

Some of the highlights:

* LLVM and the clang compiler have been updated to version 17.0.6.
* OpenSSH has been updated to version 9.6p1.
* Sendmail has been updated to version 8.18.1.
* ZFS has been updated to OpenZFS 2.1.14.
* There have been many stability fixes to native and LinuxKPI-based WiFi drivers.
* The NFS server can now run in an appropriately configured vnet jail.
* And much more...

For a complete list of new features and known problems, please see the online release notes and errata list, available at:

* `https://www.FreeBSD.org/releases/{thisRelease}R/relnotes/`
* `https://www.FreeBSD.org/releases/{thisRelease}R/errata/`

For more information about FreeBSD release engineering activities, please see:

* `https://www.FreeBSD.org/releng/`

== Dedication

The FreeBSD Project dedicates the FreeBSD 13.3-RELEASE to Glen Barber, with
thanks for his many years of contributions as Release Engineer.

== Availability

FreeBSD {thisRelease}-RELEASE is now available for the amd64, i386, powerpc, powerpc64, powerpc64le, powerpcspe, armv6, armv7, aarch64, and riscv64 architectures.

FreeBSD {thisRelease}-RELEASE can be installed from bootable ISO images or over the network. Some architectures also support installing from a USB memory stick. The required files can be downloaded as described in the section below.

SHA512 and SHA256 hashes for the release ISO, memory stick, and SD card images are included at the bottom of this message.

PGP-signed checksums for the release images are also available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/signatures/

A PGP-signed version of this announcement is available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/announce.asc

The purpose of the images provided as part of the release are as follows:

dvd1::
This contains everything necessary to install the base FreeBSD operating system, the documentation, debugging distribution sets, and a small set of pre-built packages aimed at getting a graphical workstation up and running. It also supports booting into a "livefs" based rescue mode. This should be all you need if you can burn and use DVD-sized media.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-dvd1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
disc1::
This contains the base FreeBSD operating system. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-disc1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
bootonly::
This supports booting a machine using the CDROM drive but does not contain the installation distribution sets for installing FreeBSD from the CD itself. You would need to perform a network based install (e.g., from an HTTP or FTP server) after booting from the CD.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-bootonly.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
memstick::
This can be written to a USB memory stick (flash drive) and used to do an install on machines capable of booting off USB drives. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
mini-memstick::
This can be written to a USB memory stick (flash drive) and used to boot a machine, but does not contain the installation distribution sets on the medium itself, similar to the bootonly image. It also supports booting into a "livefs" based rescue mode. There are no pre-built packages.
+
As one example of how to use the mini-memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-mini-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
FreeBSD/arm SD card images::
These can be written to an SD card and used to boot the supported arm system. The SD card image contains the full FreeBSD installation, and can be installed onto SD cards as small as 512Mb.
+
For convenience for those without console access to the system, a `freebsd` user with a password of `freebsd` is available by default for `ssh(1)` access. Additionally, the `root` user password is set to `root`, which it is strongly recommended to change the password for both users after gaining access to the system.
+
To write the FreeBSD/arm image to an SD card, use the `dd(1)` utility, replacing _KERNEL_ with the appropriate kernel configuration name for the system.
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-arm-armv6-KERNEL.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.

FreeBSD {thisRelease}-RELEASE can also be purchased on DVD from several vendors. One of the vendors that will be offering FreeBSD {thisRelease}-based products is:

* FreeBSD Mall, Inc. https://www.freebsdmall.com

Pre-installed virtual machine images are also available for the amd64 (x86_64), i386 (x86_32), AArch64 (arm64), and RISCV (riscv64) architectures in `QCOW2`, `VHD`, and `VMDK` disk image formats, as well as raw (unformatted) images.

FreeBSD {thisRelease}-RELEASE amd64 is also available on these cloud hosting platforms:

* FreeBSD/amd64 Amazon(R) EC2(TM): +
FreeBSD/amd64 EC2 AMIs are available in the following regions:

....
  ap-south-2 region: ami-089060a45633ba665
  ap-south-1 region: ami-02dcc1601d891f579
  eu-south-1 region: ami-096876ff505a88735
  eu-south-2 region: ami-0f79768daa8a3ba50
  me-central-1 region: ami-02d3f18699b9044e8
  ca-central-1 region: ami-0ce4529f93eafe727
  eu-central-1 region: ami-0164778b543e5eb63
  eu-central-2 region: ami-0175ef9bad67508c5
  us-west-1 region: ami-08224a1938d8317b7
  us-west-2 region: ami-0249e4148b539d9eb
  af-south-1 region: ami-06779d1b6ac99d8a3
  eu-north-1 region: ami-0eecde4f1b297b2f4
  eu-west-3 region: ami-0e9aecbeff62a6964
  eu-west-2 region: ami-080e8e554b9e7f71a
  eu-west-1 region: ami-0a9749ae5c79baeee
  ap-northeast-3 region: ami-028e5798c648ba909
  ap-northeast-2 region: ami-04597ef6da3c0ecc8
  me-south-1 region: ami-0a84a1af1dfd0d260
  ap-northeast-1 region: ami-031c3791531713063
  sa-east-1 region: ami-08ec9cb0dbb7e607b
  ap-east-1 region: ami-0e175b993757d40e1
  ap-southeast-1 region: ami-074e797559eee5372
  ap-southeast-2 region: ami-09575879989825e87
  ap-southeast-3 region: ami-060d04faa6c867a5c
  us-east-1 region: ami-0dd9c166b4640d88d
  us-east-2 region: ami-027cde133a99701ec
....

These AMI IDs can be retrieved from the Systems Manager Parameter Store
in each region using the keys:

	/aws/service/freebsd/amd64/base/ufs/13.3/RELEASE

AMIs are also available in the Amazon(R) Marketplace at: +
https://aws.amazon.com/marketplace/pp/B0928XNW6D

FreeBSD/arm64 Amazon(R) EC2(TM): +
AMIs are available in the following regions:
....
  ap-south-2 region: ami-039f1df5455411b20
  ap-south-1 region: ami-0936dfeedfb80ca34
  eu-south-1 region: ami-01bfd433755596cf7
  eu-south-2 region: ami-018a8a15d1142acf9
  me-central-1 region: ami-087714379c015bce7
  ca-central-1 region: ami-09457792921858205
  eu-central-1 region: ami-010f1ca390ff93032
  eu-central-2 region: ami-09177d81d898f4019
  us-west-1 region: ami-0e8701784b2fc0612
  us-west-2 region: ami-0111db642946be5d5
  af-south-1 region: ami-0a21399a27229150f
  eu-north-1 region: ami-011ec12eea0adafdd
  eu-west-3 region: ami-0f6906e72786bb4a5
  eu-west-2 region: ami-071c9be1f0abbb967
  eu-west-1 region: ami-03e0415f3cb413977
  ap-northeast-3 region: ami-0c9e7434790d501cd
  ap-northeast-2 region: ami-0495294876a8fd7fd
  me-south-1 region: ami-031acbfed308316a7
  ap-northeast-1 region: ami-06a4f41d6812e3bd7
  sa-east-1 region: ami-035f731b7d29f80ef
  ap-east-1 region: ami-0773ec8775ce85f82
  ap-southeast-1 region: ami-08cd1a98b1595a824
  ap-southeast-2 region: ami-076121bdf01ee8cfe
  ap-southeast-3 region: ami-0f54e915d216d5f2c
  us-east-1 region: ami-011496bffb848eee0
  us-east-2 region: ami-0d3d876c2693efbdd
....
These AMI IDs can be retrieved from the Systems Manager Parameter Store
in each region using the keys:

	/aws/service/freebsd/arm64/base/ufs/13.3/RELEASE

AMIs are also available in the Amazon(R) Marketplace at: +
https://aws.amazon.com/marketplace/pp/B09291VW11

* Google(R) Compute Engine(TM): +
Instances can be deployed using the `gcloud` utility:

....
      % gcloud compute instances create INSTANCE \
        --image freebsd-13-3-release-amd64 \
        --image-project=freebsd-org-cloud-dev
      % gcloud compute ssh INSTANCE
....

Replace _INSTANCE_ with the name of the Google Compute Engine instance.
FreeBSD {thisRelease}-RELEASE is also expected to be available in the Google Compute Engine(TM) Marketplace once they have completed third-party specific validation at: +
https://console.cloud.google.com/marketplace/browse?filter=category:os&filter=price:free&q=freebsd

* Microsoft(R) Azure(TM): +
FreeBSD virtual machine images will be available on the Azure Marketplace
once they have completed certification for publication.

* Hashicorp/Atlas(R) Vagrant(TM): +
Instances can be deployed using the `vagrant` utility:

....
      % vagrant init freebsd/FreeBSD-13.3-RELEASE
      % vagrant up
....

== Download

FreeBSD {thisRelease}-RELEASE may be downloaded via https from the following site:

* `https://download.freebsd.org/ftp/releases/ISO-IMAGES/{thisRelease}/`

FreeBSD {thisRelease}-RELEASE virtual machine images may be downloaded from:

* `https://download.freebsd.org/ftp/releases/VM-IMAGES/{thisRelease}-RELEASE/`

FreeBSD {thisRelease}-RELEASE amd64 BASIC-CI images may be downloaded from:

* `https://download.freebsd.org/ftp/releases/CI-IMAGES/{thisRelease}-RELEASE/`

For instructions on installing FreeBSD or updating an existing machine to {thisRelease}-RELEASE please see:

* `https://www.FreeBSD.org/releases/{thisRelease}R/installation/`

== Support

Based on the new FreeBSD support model, the FreeBSD {thisBranch} release series will be supported until at least {thisEOL}. This point release, FreeBSD {thisRelease}-RELEASE, will be supported until at least three months after FreeBSD {nextRelease}-RELEASE. Additional support information can be found at:

* `https://www.FreeBSD.org/security/`

Please note that {lastRelease} will be supported until three months from the {thisRelease} release date, i.e. June 30, 2024.

== Acknowledgments

Many companies donated equipment, network access, or human time to support the release engineering activities for FreeBSD {thisRelease} including:

[cols="",]
|===
|https://www.freebsdfoundation.org[The FreeBSD Foundation]
|https://www.tarsnap.com[Tarsnap]
|https://www.sentex.ca[Sentex Data Communications]
|https://www.nyi.net[New York Internet]
|https://365datacenters.com/[365 Data Centers]
|https://www.juniper.net[Juniper Networks]
|===

The release engineering team for {thisRelease}-RELEASE includes:

[cols=",",]
|===
|Konstantin Belousov <kib@FreeBSD.org> |Release Engineering
|Antoine Brodin <antoine@FreeBSD.org> |Package Building
|Marc Fonvieille <blackend@FreeBSD.org> |Release Engineering, Documentation
|Mike Karels <karels@FreeBSD.org> |Release Engineering Deputy Lead
|Xin Li <delphij@FreeBSD.org> |Release Engineering, Security Team Liaison
|Ed Maste <emaste@FreeBSD.org> |Security Officer Deputy
|Colin Percival <cperciva@FreeBSD.org> |Release Engineering Lead, {thisRelease}-RELEASE Release Engineer
|===

== Trademark

FreeBSD is a registered trademark of The FreeBSD Foundation.

== ISO Image Checksums

o 13.3-RELEASE amd64 GENERIC:
....
  SHA512 (FreeBSD-13.3-RELEASE-amd64-bootonly.iso) = 0973fb8522e23df344ecfdb48b678b7c4bb35f0d69b181b4f0613d8faff91b7d34e6fbba55c6c62ba29bc9c02589419819496f01a851b78374c33fd3a774de3c
  SHA512 (FreeBSD-13.3-RELEASE-amd64-bootonly.iso.xz) = d68595e1e9d51ca0029523cda5ec5d30fd5157e29f2fa8b4b3b0ba60e3d2ed50b29280e868134db11f2a61b90be8f0cb3f2f9cb676899c658364b441cce0422d
  SHA512 (FreeBSD-13.3-RELEASE-amd64-disc1.iso) = e793c20a14cd91e09d4e81dc545f377219de851b5c6ff69851f279e51dad7d67a4ac3fc8e7eaa5f8ecf7164188c098ab2ad6c23878ac404d4d4653d16d4ed2b0
  SHA512 (FreeBSD-13.3-RELEASE-amd64-disc1.iso.xz) = ec22d2ca662ba4904e0962bd36b7eec265101a5160ce118d354a98107579df6dcf39133fe93b37b5c388619717b6db8572e10498631b42325949e5f25480fe74
  SHA512 (FreeBSD-13.3-RELEASE-amd64-dvd1.iso) = b8b17580fd759ca9adc3b3983fa9bc7b6ed429c44ad2d9f4f27ec58caeca51c276635186c85b415889283b30de87ee2a53a5f3b6035d5908f6e4995fd5f70039
  SHA512 (FreeBSD-13.3-RELEASE-amd64-dvd1.iso.xz) = c3b610b527c144ca1bc38b60e50c5eaad31051c2e1333e2cd922c4198d87ab149d1d1d26bb1ba75b63d75d728ddd877d9ee1ba01db834a0edaefc7ba33f2aa5b
  SHA512 (FreeBSD-13.3-RELEASE-amd64-memstick.img) = d5216da3893cc64205c5408152478147ad5ff75681fb836328071a923225e341bff144e83ffea81d5bd84467a496e23798bc51bf71db43c820c0b95738b69c08
  SHA512 (FreeBSD-13.3-RELEASE-amd64-memstick.img.xz) = 4059bf4d09c3c249cdefc2fd0f6b6b79f1d6efdd4d9557796a531e0f6a9e24a5c0f2d8b72fd4af17dd90ee999cf9b7b36df15a27dd7a6e14c223dd17b45bebec
  SHA512 (FreeBSD-13.3-RELEASE-amd64-mini-memstick.img) = 5ac136860390974a8312765d54f1e0feb07ddccd93bc686b774aafbdbbf9f23fd79d2aceb87a19a62b1254e4c8825e7e31878484f54ad99873fda75c255c6369
  SHA512 (FreeBSD-13.3-RELEASE-amd64-mini-memstick.img.xz) = c3aae6197694e5fa8be5308768bf1a8063170f907b47a49de59a5fb054ee1903f30ee1761883cfcde4c484c440306fa4685b6c902b2b3b012a48ddab87cac7db

  SHA256 (FreeBSD-13.3-RELEASE-amd64-bootonly.iso) = b72fcea82e38a1f86267034887d8c1d71cefd845e5bb95229086b6b652ad6c27
  SHA256 (FreeBSD-13.3-RELEASE-amd64-bootonly.iso.xz) = 00df7e4685690c809c3b3f43547dd339e78d392c56cddd4aa8f1e6a0f441e377
  SHA256 (FreeBSD-13.3-RELEASE-amd64-disc1.iso) = 94b91af989767c974b36e10ad5c45bd6aa4aa71d9da825ceffa904bc02c4ff9c
  SHA256 (FreeBSD-13.3-RELEASE-amd64-disc1.iso.xz) = fb1be4b94e88c6574dff16bec82679d80fae4ffef6fe58dd07cf1f159ed56416
  SHA256 (FreeBSD-13.3-RELEASE-amd64-dvd1.iso) = 4064f704baadf204ab4f75dda987e717b8da252840675ee5feef8f5be7e9356c
  SHA256 (FreeBSD-13.3-RELEASE-amd64-dvd1.iso.xz) = b43ae436a1d45d0e9b6dc4e732ef7329ae5aa9febb884d471c0776fde45fa32a
  SHA256 (FreeBSD-13.3-RELEASE-amd64-memstick.img) = fb568614b6f29efcccc6e5d801973bbd840d0ab24e0a34a135b06701374bc86c
  SHA256 (FreeBSD-13.3-RELEASE-amd64-memstick.img.xz) = e1d691951668ef3378c386729b82d866d39638c843eee95f7767be881d79ff6c
  SHA256 (FreeBSD-13.3-RELEASE-amd64-mini-memstick.img) = 0bc0fb67fc720a4d363165e1f745e2a5d32c6d830362f45db4d7216591106f04
  SHA256 (FreeBSD-13.3-RELEASE-amd64-mini-memstick.img.xz) = 27c8092092ceb27df9fbb0ca528db5ea432e33986bb39c538978a54b75fe69b5
....

o 13.3-RELEASE i386 GENERIC:
....
  SHA512 (FreeBSD-13.3-RELEASE-i386-bootonly.iso) = 65301c4fde24e42d21472b2d437dadb8fe36617bd181290154151f6fcb8b1ca50053184a38bc5d468236c3e940e93784d220b5b236e6d9250925f34b8db15303
  SHA512 (FreeBSD-13.3-RELEASE-i386-bootonly.iso.xz) = 697276272150cde489ef9ea7d55e408d80bf65280a47a5116bf3695a46d82d20cf512b20817f4e3031040ef776e171fb2a449b34b10f8c689e72b28ae974826c
  SHA512 (FreeBSD-13.3-RELEASE-i386-disc1.iso) = 62c1ab8202385c4e1d53591a91a24589f77efdd3801584be6fb3a731c66f1ef3fd86e43381b2e8c33fd174fdd813d418086d982f095be9acbb923bb8e1e4b6a8
  SHA512 (FreeBSD-13.3-RELEASE-i386-disc1.iso.xz) = 1b43ac2653c0f163ef2f9bc2eedf72964d64424c559dd52eb88c2b285e0e5947e531a26aecff6fbcbb7e9ba3b69f3c7f391bcea98140e9c8fdcc10f985893dd6
  SHA512 (FreeBSD-13.3-RELEASE-i386-dvd1.iso) = 95ff556096301000623873bf306807b3ce8d7f12623f19cd5882be1d65014749114f3708e34663854491b057b8c70df255c8b4750a157526ceee76a0b9b9c97f
  SHA512 (FreeBSD-13.3-RELEASE-i386-dvd1.iso.xz) = da61c5dec565d0e88c9a3928eefc922af24ca4c38066f05d4f12cbdc8958537eed9b4b168809ab41acb0dc3661cf29c89899fe60580a2011a4f5e3447446cd98
  SHA512 (FreeBSD-13.3-RELEASE-i386-memstick.img) = e3ff0aa4b8e39704c53c896b82cb9b29305db91ec824b98a55ae83542a73865816c8d4fb792128d8dd25075554bd8d6464a6ec4fc047707d9d4d080180ce9aee
  SHA512 (FreeBSD-13.3-RELEASE-i386-memstick.img.xz) = cd463ebef9ec7a180dd85c87019a7067aea1a263f68e784067811bd6436f6ed788a3d9b3b5208375439b1a37549748b5d929e603e9747561052d68d77de7529c
  SHA512 (FreeBSD-13.3-RELEASE-i386-mini-memstick.img) = ba46d858ea79171d58c4cde8b8b04ec07adcda970ec768fc4be7d099940a3d21423f5c0ed4008b531990b1ee9806f87db4ed649c107210e4db93fdb67d367b6f
  SHA512 (FreeBSD-13.3-RELEASE-i386-mini-memstick.img.xz) = 79a2699025693b24ae985d5a85669fbc4b51837d3872fd610f1d5cf12fa43318c4ee1f7d7e0957dc32965f50ad707f06b04d95885eb5a8db46e230bbdfccc102

  SHA256 (FreeBSD-13.3-RELEASE-i386-bootonly.iso) = b6da0a5f219653423d97dd49e5bb9731e5aece0a8549f652d8733d5743b34d65
  SHA256 (FreeBSD-13.3-RELEASE-i386-bootonly.iso.xz) = 1b7f800ebe3553b539c9868e9f727394a6c4a7bbcc246ec6d01d6edeb21d3d79
  SHA256 (FreeBSD-13.3-RELEASE-i386-disc1.iso) = 1adee1d2db065b12a47eb16b2e4ecbd0d4f260e8511f6300ce3ea28516f04480
  SHA256 (FreeBSD-13.3-RELEASE-i386-disc1.iso.xz) = c62fe1328cd40e5bf54ea234015f62f071b18676bb52bc540dd2746772d2f11c
  SHA256 (FreeBSD-13.3-RELEASE-i386-dvd1.iso) = 3f95641bf5625a3e2ba6a70122ccc60ffcf128623c8e2a9859fd1afdf806dd7f
  SHA256 (FreeBSD-13.3-RELEASE-i386-dvd1.iso.xz) = 089cb2bef696ffa5bf461c72e318f195e683e82db26fe570dc63031acf59d2ee
  SHA256 (FreeBSD-13.3-RELEASE-i386-memstick.img) = d29b7bc52370fd0ec96c353df48e87be4ada14bf8c064eb202f7489232cc3dde
  SHA256 (FreeBSD-13.3-RELEASE-i386-memstick.img.xz) = 22a82a7f36ee7d7fe3a5fe67ac03dbce3a250746f89398cd966c4f4f372996e3
  SHA256 (FreeBSD-13.3-RELEASE-i386-mini-memstick.img) = 361429815cc33abdd785685fbc7b2bad4ac4a95013a23a647b39bcb49ae4d7fe
  SHA256 (FreeBSD-13.3-RELEASE-i386-mini-memstick.img.xz) = 854b5c820f28d4304818eae70fb0b5e2306f4571d177b65a59de068d9732612e
....

o 13.3-RELEASE powerpc GENERIC:
....
  SHA512 (FreeBSD-13.3-RELEASE-powerpc-bootonly.iso) = 182f86bb6ac758e9dcbd43d9f6324e9a87aaf38ef8d959fbd5fc2983966d50697717bf30b1dd0cff563ea46010231083f8a8a77bebcc08086c39a1a4af58d441
  SHA512 (FreeBSD-13.3-RELEASE-powerpc-bootonly.iso.xz) = 3fca07d033045487001c4d7101008f886a5fcfc6e40d9851eea28d3762817b808f8121639b4911a17d5e45d1eaebc275fce6a86250b0840daf2d7122a6537582
  SHA512 (FreeBSD-13.3-RELEASE-powerpc-disc1.iso) = 09b0320779aaced563483905659a8cca4d5d36421f9bd90fc05abfffb5b83a0a341998c18c9181877875c97071465e68ef901174020ede20d208f010ecc1a464
  SHA512 (FreeBSD-13.3-RELEASE-powerpc-disc1.iso.xz) = f4b192d6b5dea5f426df4622cffecf1f9b7727f6ab94f1a956986317db48875c10a21520843bda319910854193c6099ce7fa5aa22fc79e9ee573515b3e9b161f
  SHA512 (FreeBSD-13.3-RELEASE-powerpc-dvd1.iso) = 87d7c9e0c6725e3a6e1df4667428926bae331419b0324368389408c0143132d9af14859a318f6e4c88c7c80bfdaab7dc769519984fd2872432464fb7881069da
  SHA512 (FreeBSD-13.3-RELEASE-powerpc-dvd1.iso.xz) = 08e0f97a1e956f93b84d6cef7e4ff14b352ac09a5e779e915e8fd6643c19c45aff77a367827e3a2d67c7a72d10923838d3c638e84014fff2d8421dfe651e360c

  SHA256 (FreeBSD-13.3-RELEASE-powerpc-bootonly.iso) = 6274ceb2aa1a777849955dd10309cadfc1f4cedf571d7190c3d111d0df9c01aa
  SHA256 (FreeBSD-13.3-RELEASE-powerpc-bootonly.iso.xz) = dea6b6fd87940c7404b177634d2e51fc47f8fe17562bbb9f249fd3247ae41e4c
  SHA256 (FreeBSD-13.3-RELEASE-powerpc-disc1.iso) = 6e2d2d5f90461bea7e3d4a69f09a7e9c72f42e824595f4c015a794db8536fad2
  SHA256 (FreeBSD-13.3-RELEASE-powerpc-disc1.iso.xz) = 269c560d39dd26b83670d01d02d4af851fb9b30196ab0233d17e95cf72471cb5
  SHA256 (FreeBSD-13.3-RELEASE-powerpc-dvd1.iso) = 10264edc4e4a9f1ff28dd5df115b401cc1d6eb470a41763f560773e4d7509929
  SHA256 (FreeBSD-13.3-RELEASE-powerpc-dvd1.iso.xz) = cafed357b5db1702ee430bb29eed9eb68814af371e06f80cce4a5cb74122ce7b
....

o 13.3-RELEASE powerpc64 GENERIC64:
....
  SHA512 (FreeBSD-13.3-RELEASE-powerpc-powerpc64-bootonly.iso) = 47c86e744c6907e57b72223829d55a7cb23d79cfbd4f7a5bfc746e90ad47b90b7b32564b274b94c75bf2bd4b778aadad9d46a100ddd4724c5c2327be6924cad3
  SHA512 (FreeBSD-13.3-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 264addafce9e5143e9e4795124d5dce526c6ea2af5a594eeaa7e9890918d20ad6fa1c9d5d20e5c8e7d81f5cac46ea920e2686f0e9277077b20d6c3cf56127ae1
  SHA512 (FreeBSD-13.3-RELEASE-powerpc-powerpc64-disc1.iso) = 31e71ac92f88d08682ae8bd1e9b544dc3e3fd80692c0f349647bc47b1bca67710147532101998afd55d65f4277614cb21f878af3b67e1826d6b5a91b6628c38c
  SHA512 (FreeBSD-13.3-RELEASE-powerpc-powerpc64-disc1.iso.xz) = ce4d9aaff78b9dd1b2b67704a88f68964b0517800155b4512ad32951b22715fb1618a0d3527b04394f9aeca7e454ea4dec9614265a7659dce59a9547b134775d
  SHA512 (FreeBSD-13.3-RELEASE-powerpc-powerpc64-dvd1.iso) = abf36bfca38bf94052e01380122e19411a10a69f181364a462d03cb415698060e5b4a0d11edf294e7c3fdb05d215f074dbd2bea6821ff5f034ef170d206f0281
  SHA512 (FreeBSD-13.3-RELEASE-powerpc-powerpc64-dvd1.iso.xz) = eeb1338012e48548d5b4a6ceacf725b29435ddc93ddc179d1497fb1ff4c48ed229319f46c15944ce17bf321019a4ecec6553bda392a6c0661944ccc8d4136ac5

  SHA256 (FreeBSD-13.3-RELEASE-powerpc-powerpc64-bootonly.iso) = 36be5b4dfac248c137baf2f37e5b2471b45b89a9ce4e1a52d4227bf30bf6d0e3
  SHA256 (FreeBSD-13.3-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = bd869edc0a9a8945ec22ee8c5b1eaf33bdb310b7c3dfe7c98f339f93394e4ead
  SHA256 (FreeBSD-13.3-RELEASE-powerpc-powerpc64-disc1.iso) = 600bd5ac28a96f4974a068bb9b442f7546b6ee41df8b75473b7eb6f7b245a6c0
  SHA256 (FreeBSD-13.3-RELEASE-powerpc-powerpc64-disc1.iso.xz) = 28425ce152ecbfab32d59a06b8f3b4c10a6db3726ad7a4c1803be7953b165874
  SHA256 (FreeBSD-13.3-RELEASE-powerpc-powerpc64-dvd1.iso) = 367ddbc070474d076bf026e11d937e62e570208e851c24516bc5625c8c708256
  SHA256 (FreeBSD-13.3-RELEASE-powerpc-powerpc64-dvd1.iso.xz) = 6a477e96125c1d7fe5b75ef3ae471a64f85d940548a43e83edacb8fe5f01c22c
....

o 13.3-RELEASE powerpc64le GENERIC64LE:
....
  SHA512 (FreeBSD-13.3-RELEASE-powerpc-powerpc64le-bootonly.iso) = 538a0ffa8ac56d02c43d7154521ed39705a5b3efcc0c3cbf9508eba4089bcfbd54cf9aa763da71c129aa1e80f696b109343eb895e581434519f50247dc2396b3
  SHA512 (FreeBSD-13.3-RELEASE-powerpc-powerpc64le-bootonly.iso.xz) = 84708f3b623a9aa2dc4e886cc67a59db9598ddca5cd9bf2f7964dca08cf2bf2f8a9585d5219e900ae5e4af0e70102af9adf60cc8a3b82928f3a2cb830223a0f6
  SHA512 (FreeBSD-13.3-RELEASE-powerpc-powerpc64le-disc1.iso) = a05818e49e3b52fa12ff28a1b1c7c07d8e7ff3060466813bbb6fa8840a4d1032e21bd0cb3f55bd7a520bb186d41a4975bdf4cf504635e4388893bb5f279d74bb
  SHA512 (FreeBSD-13.3-RELEASE-powerpc-powerpc64le-disc1.iso.xz) = 86af0930eb4a05600857e0da3975e42fc9644ebf1d324dfcbadec4131ec1b2d7c3eb90ef1adb425f7a203f40acc379e59d2fa65b5ee93e5c6013485cfa92dd81
  SHA512 (FreeBSD-13.3-RELEASE-powerpc-powerpc64le-dvd1.iso) = f862474164d2eff8340fde42ff678d7e908d1d32f5d0db9418188f67aa0f716b6a9b70ac5392be7843f208cb3d5dd5d2575de6fdb0552b70e38267523511425d
  SHA512 (FreeBSD-13.3-RELEASE-powerpc-powerpc64le-dvd1.iso.xz) = 2491c866505f791eb46d7d93a7c2ddbfdb01be06e9a1a8ae17b11ab7bf34b6a796990552865af2535b46362e5dcfe7c8675e3d3bd7863d5592993eae235ce534

  SHA256 (FreeBSD-13.3-RELEASE-powerpc-powerpc64le-bootonly.iso) = 78b9ca9e6659962b639511def170b942f4eafe15f83c6fefbde7ee85f9813ec6
  SHA256 (FreeBSD-13.3-RELEASE-powerpc-powerpc64le-bootonly.iso.xz) = be39be0a5f70a8360207c0f7868f1b6ffd0e555e9f9ec5777ad323b1d0a8b1f1
  SHA256 (FreeBSD-13.3-RELEASE-powerpc-powerpc64le-disc1.iso) = 63ae820c0147354d0bf98f15e2267babdf1898b5b7ba569e5df2b23b6b1e953c
  SHA256 (FreeBSD-13.3-RELEASE-powerpc-powerpc64le-disc1.iso.xz) = d61296536060968cfca44010bd6b880f1767669440d12a1caac5c11a22c1f713
  SHA256 (FreeBSD-13.3-RELEASE-powerpc-powerpc64le-dvd1.iso) = a705d9cfa55d6dd85b98bff4c55014bb5f64699bbe32d7eebb640bd9f1bfa96d
  SHA256 (FreeBSD-13.3-RELEASE-powerpc-powerpc64le-dvd1.iso.xz) = fe264b6e0e4b458a45d2257cb93393d41f62bb34c3948077e291dd9336cd8d86
....

o 13.3-RELEASE powerpcspe MPC85XXSPE:
....
  SHA512 (FreeBSD-13.3-RELEASE-powerpc-powerpcspe-bootonly.iso) = d8a7049e243ddb693752fbc01c65e9bfb0d2cc5dcfd2f468b7d2b96b840a47c2b2a8b5b63f164bf888b32c33f7e8c3564e350ec66874771b053b644cac6b5fdf
  SHA512 (FreeBSD-13.3-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = 3c3835c0e956ec1dbc909eaa4e404c8f90ebcfc1c11229246d9973583af7d9bc3ac01b61793a3e83f6c47c0eb692d523507ac16ed6e405296e3df6eb8cf44103
  SHA512 (FreeBSD-13.3-RELEASE-powerpc-powerpcspe-disc1.iso) = 9c1eb76e01040cb8eab4371be903927176f636990e363238ee58949f34a294ee363a9bbe95501801b0c48077e61710901e8d3773c1449dfe22d25b0542705922
  SHA512 (FreeBSD-13.3-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = fa0c2b1b0137337051ccef6a650bdf38e62724154e7a2fbcd787419032d1620131466dcbf87a869a459f160aadcea48222a8a121ce05a900afc1c954992c8e37
  SHA512 (FreeBSD-13.3-RELEASE-powerpc-powerpcspe-dvd1.iso) = 38d316c85cb435c810cccf4ef4217eb6f9375edd0d3b3b6a187cf5821cb13f429e58b10c6262108dfd1d3e099baf47071d0702b5d87966dc0b464aa8db74882e
  SHA512 (FreeBSD-13.3-RELEASE-powerpc-powerpcspe-dvd1.iso.xz) = 76b2b7945b7c02136888db208491bb9c0e325f73fecd80f1fe2b535fabb7893d6f9428ead37bfb8f69d1427e6b7e94444c981cd2c680a8d86365816f9aa44279

  SHA256 (FreeBSD-13.3-RELEASE-powerpc-powerpcspe-bootonly.iso) = 928a95d4e460f8acac00d5dbcaf64d504710fd8a8f4e434fd8743781c1ea5550
  SHA256 (FreeBSD-13.3-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = 24f1884e6ad4962091f6b64263849596a55f55dcb9fabfc51bb1439a5e3fb353
  SHA256 (FreeBSD-13.3-RELEASE-powerpc-powerpcspe-disc1.iso) = b2494330f4b5e714acc03140409984463fea1a0551f31ce884e0fd3a6be16c04
  SHA256 (FreeBSD-13.3-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = 7ba5d301a429e189620326a4e3407e0597674a01a5beba2f847815a982eb0efc
  SHA256 (FreeBSD-13.3-RELEASE-powerpc-powerpcspe-dvd1.iso) = 128d2c60729f7c1837efaabf927f2209527b2e8e1899271b1be4757c4041650a
  SHA256 (FreeBSD-13.3-RELEASE-powerpc-powerpcspe-dvd1.iso.xz) = bf7a2f2e46f25eea910d9f4d089aa0cfaf807a62a97e24d0c1175c8538d8f922
....

o 13.3-RELEASE armv6 RPI-B:
....
  SHA512 (FreeBSD-13.3-RELEASE-arm-armv6-RPI-B.img.xz) = d8e1d22a418ec2dbf340b6c64939fe50a9c24388bdd88c63803dd40691d9f839ecceee2c264333fe0472b417d5540a2709f6b8048bea9a419d32d16b377a5bb2

  SHA256 (FreeBSD-13.3-RELEASE-arm-armv6-RPI-B.img.xz) = 79f5231f9ac3b45b82012a2c8ee8f0725796ffb399b8484e80ef7f1b2386bc72
....

o 13.3-RELEASE armv7 GENERICSD:
....
  SHA512 (FreeBSD-13.3-RELEASE-arm-armv7-GENERICSD.img.xz) = 94813a8a153351d97c054b376992023ab3464dd0440669f2927c5956709d5941d51c1167f49ecc36c4f78c0aeab19a4eebf2014610089b0f878845e40fa2af10

  SHA256 (FreeBSD-13.3-RELEASE-arm-armv7-GENERICSD.img.xz) = 90e4ee2349e435dbf37e899bdc910269c0a538ae3206edec724f44ff14032ff1
....

o 13.3-RELEASE aarch64 GENERIC:
....
  SHA512 (FreeBSD-13.3-RELEASE-arm64-aarch64-bootonly.iso) = f5df267900ee78924344e769c157091885d5c7c601280cc81f20c9f1fb223121d171127d32448ac263edfab6cc8f2652345c0ff7409708b0a647bfa36552db26
  SHA512 (FreeBSD-13.3-RELEASE-arm64-aarch64-bootonly.iso.xz) = 18566addfa635bfa0074df9b61c2e6e2c8a477b6d9fadaa2cc8905f22cb1020b70fb71cd78cc0d8977ca7b0e7b72e9d1a148852292380678fab8bb7a13db393f
  SHA512 (FreeBSD-13.3-RELEASE-arm64-aarch64-disc1.iso) = d9451898a008529272d7197f4c0949ed2e923be660aeaf7960ca0df80454a9ef768e58be0bfbde97fa646252bbaaacf2d8c8ced835be18210f3d8f2aab39b83e
  SHA512 (FreeBSD-13.3-RELEASE-arm64-aarch64-disc1.iso.xz) = 27c3818b95b48e52805a6e41b2632a316f55a45feae30fde7aaf5e9dbf6af6e3cac6175835b80ddaa0667edefeb7c403bf3af37f2b6e9f6affd63ffc236f50be
  SHA512 (FreeBSD-13.3-RELEASE-arm64-aarch64-dvd1.iso) = facc2aeb399cc4d6052e8d63b5cbe9d9587e775e9f71743c618a32993986fccd28668dc8c739a1346b3c33021053625d7928754326c31cb7c2cc51b6f6d6a95f
  SHA512 (FreeBSD-13.3-RELEASE-arm64-aarch64-dvd1.iso.xz) = a943b1c0ad7d7afb5150c20336db9210fd91b0f7f5a4cc69f6d3490ac624ace973b86762aa1b3f5d3e9c4eaddf04bea0bcf47d9bce14df7b7d15b495aba343a1
  SHA512 (FreeBSD-13.3-RELEASE-arm64-aarch64-memstick.img) = 5a4f4d9c7da9c46223f7d91dc5af90294f577d505f135610a82e33e4a83762d35ce850d63318d3d2e1a1288a4fa7cb8e923191c802506f6d0f2654fe93e718c8
  SHA512 (FreeBSD-13.3-RELEASE-arm64-aarch64-memstick.img.xz) = 01e69a2ff22e2b204d594afcdb6f7e6ec953606516c4d290cfa76c40ef0d85bc1eb33c6777c39ecf70051aea053578b160c0b2c5b3350d3d75ea0a5dbf672932
  SHA512 (FreeBSD-13.3-RELEASE-arm64-aarch64-mini-memstick.img) = 82e6f1da6398cf901917d747d099789eded8c4a6b5d74938d1a3aaa54317c0a8f840e415006622ca6f027138bd08868e7e18c385b39e37bacc664d72ea2737b4
  SHA512 (FreeBSD-13.3-RELEASE-arm64-aarch64-mini-memstick.img.xz) = 6dc2058a039bf9449504ce530d533a55e2b3c002683f5e9f50e141243fc6fa19b7de0047355e930c6bedfa8b36b47a3a05256031abb68234c467cb941cdd7ae9

  SHA256 (FreeBSD-13.3-RELEASE-arm64-aarch64-bootonly.iso) = e1541e018a45c00be0eb35049d4d32afbaf73b9661384c879a7f6485eb5c1b39
  SHA256 (FreeBSD-13.3-RELEASE-arm64-aarch64-bootonly.iso.xz) = 7c85f07fc605fe292f2269f7d1fb600612efaa42179fa558217d06d6c2a956a0
  SHA256 (FreeBSD-13.3-RELEASE-arm64-aarch64-disc1.iso) = efc15337a0bd8ac1cd03bfef74ca072708ce030582216925ef814c3cc3444a6e
  SHA256 (FreeBSD-13.3-RELEASE-arm64-aarch64-disc1.iso.xz) = d7c817d6122f06bfa221d56b33f7507fb019e72466c0e98cd5bfb9f4752bd047
  SHA256 (FreeBSD-13.3-RELEASE-arm64-aarch64-dvd1.iso) = 937ff722278a23305a4f9b6924059459b60a46679bddf39f4a2d7251aa914bbf
  SHA256 (FreeBSD-13.3-RELEASE-arm64-aarch64-dvd1.iso.xz) = b41143f1db37db2420f7b24a7b94f96b6aa88c1709ec44dd998d4718cde7e78b
  SHA256 (FreeBSD-13.3-RELEASE-arm64-aarch64-memstick.img) = 58d5bdbb34c8e900ac6e27f9c16e5d5afcadc05d0a75510e9c0e227bd31d6d0e
  SHA256 (FreeBSD-13.3-RELEASE-arm64-aarch64-memstick.img.xz) = 3dc89f392a38059ecbfd0e3d69c858302af552ffcf1c23de8a4ff57cba6ffaee
  SHA256 (FreeBSD-13.3-RELEASE-arm64-aarch64-mini-memstick.img) = c8ee474d6f828ea774eea609ca849674b9821a195a71b07a644ad458c3336020
  SHA256 (FreeBSD-13.3-RELEASE-arm64-aarch64-mini-memstick.img.xz) = 6d15bbd12cb4bc52061886ce8e573730c63e803d0fb6f09b9fc171565c5f8594
....

o 13.3-RELEASE aarch64 RPI:
....
  SHA512 (FreeBSD-13.3-RELEASE-arm64-aarch64-RPI.img.xz) = 8a268dae74504d65c000f527a06ad73f8fc373d33e7ed173c0d3a2031dd3f57d97a833d5bb76c13c7d8f7c3d973a89f6cdf4cf7d1b969a6058fe64ec09f6f790

  SHA256 (FreeBSD-13.3-RELEASE-arm64-aarch64-RPI.img.xz) = 008926674ed995028e52ae554eddc799d382d39b42341a6b06b454f185bf5eaa
....

o 13.3-RELEASE aarch64 PINE64:
....
  SHA512 (FreeBSD-13.3-RELEASE-arm64-aarch64-PINE64.img.xz) = e586f25668a154f1f9b5a34108e15dbb506dd5d0276e8af3f7be9d062d93bc1a5fa569e4519eafc263c8b7e8f00c25c54076077b9e90a79a787e16158925aefc

  SHA256 (FreeBSD-13.3-RELEASE-arm64-aarch64-PINE64.img.xz) = 3bf0069c950c39f3e81b2ff54ab57f0283ed200a748fecc427c9d757c740d0b0
....

o 13.3-RELEASE aarch64 PINE64-LTS:
....
  SHA512 (FreeBSD-13.3-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = ebbdb3c624fd7a9a0dc197302ac4a62c3452f4c2f1bf7864b422329d746b38ca37040d3d3d4eef70774ed8be6549b18b52a3532087431ec8ba58abc28dbcc3f1

  SHA256 (FreeBSD-13.3-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = 8d042f32d4005af9e2f21f1848ec38bd6bb33f6b9f71c5282358e79aeef8fc04
....

o 13.3-RELEASE aarch64 PINEBOOK:
....
  SHA512 (FreeBSD-13.3-RELEASE-arm64-aarch64-PINEBOOK.img.xz) = 03ec2e59874c91f62e9aa9126e12669f5ed6b69617063a5111006c42525d0a1d5452e29cc89384b0dcac37c35d27c270827cf1c73706174ecc08351dcd4cc8bb

  SHA256 (FreeBSD-13.3-RELEASE-arm64-aarch64-PINEBOOK.img.xz) = 2eb5860aee045ec0a0e2704f677e63737af60900fdad6c5288feedaf159689fd
....

o 13.3-RELEASE aarch64 ROCK64:
....
  SHA512 (FreeBSD-13.3-RELEASE-arm64-aarch64-ROCK64.img.xz) = b51fc7e2b96332af1735450c667c01140de2328ae2e990a5f1e5a1115b2196af672950e4735f8f966c28850cc0878c34d3490f017f7d6d2312734c417d96bc02

  SHA256 (FreeBSD-13.3-RELEASE-arm64-aarch64-ROCK64.img.xz) = a3469d4370ad5d1bb773ee4549e8dda6711020d8a12c98bd8ebb4d8c25e13483
....

o 13.3-RELEASE aarch64 ROCKPRO64:
....
  SHA512 (FreeBSD-13.3-RELEASE-arm64-aarch64-ROCKPRO64.img.xz) = c4f85ab28c2c1b45e2dd02ae8c7e12bafa4eb1c267563a3011ef4545ee38efc3438e72f3394b4a57314bca35f6eeb9c31b2827a80ffcb1869a6fd95eddc3b51e

  SHA256 (FreeBSD-13.3-RELEASE-arm64-aarch64-ROCKPRO64.img.xz) = a0ed9eb55e0d75b044a1639453cebe4549ce233a947e920c7b44ee3fd7ff92c5
....

o 13.3-RELEASE riscv64 GENERIC:
....
  SHA512 (FreeBSD-13.3-RELEASE-riscv-riscv64-bootonly.iso) = 5c6150f015ad33c336056af04f7c701196d357bdb9a6a116c1eb7fe30d08c767a2f24c7ec8c014f597ee65a8ea067240de9fa60b3e43d9da9cc1b687fd088d27
  SHA512 (FreeBSD-13.3-RELEASE-riscv-riscv64-bootonly.iso.xz) = 1391b70edeb3cc1dbb38c38af998cd986a5762b7e3c55268156a4a49b001045f14afd6d56defef17b8646dee3dd123bdfd8e607e8a6b3b2f84b35ec573b545da
  SHA512 (FreeBSD-13.3-RELEASE-riscv-riscv64-disc1.iso) = 6377bff61dd975d6551e65f88e67cf58609f7aed4e0b0472f0409b1930efa5c31357e14cba5c2b64f17c61eaf73b3e5625d0894fff84398ad34fe9eafbc5d284
  SHA512 (FreeBSD-13.3-RELEASE-riscv-riscv64-disc1.iso.xz) = 4c2a7a82f6fc24b29f7945f747644afbd872950b37b8f3d69c7e899f09a5aff27b363bb81c6f5fe42f78ea8b1e69382fbfb55a9547fdd07cacda578b09ae93fe
  SHA512 (FreeBSD-13.3-RELEASE-riscv-riscv64-dvd1.iso) = b2b967e3fcd2bbf239235bee9c66fe231a46be1a7207af4121810ea764c487fc89c832f44257149a3a79a9fd75e88e6413222086b8f1f1ad8ac67a992e80dac2
  SHA512 (FreeBSD-13.3-RELEASE-riscv-riscv64-dvd1.iso.xz) = bd3550ba27183fc777f551aba284a142cf1ee590db459b481e093d168bbdf9209c1e73275342e3cb7c38c5ed8236bdbe800603062b09509f66de6ee4144d3ab6
  SHA512 (FreeBSD-13.3-RELEASE-riscv-riscv64-memstick.img) = 9094bebc44803ac6d24e4aa8bd67667505a5ba9619fe9ab7f73a9a6c80cbbe526cf7f2c4f81c02474938c997e153e7f2076c5721f48ce8d6959228adda58b21f
  SHA512 (FreeBSD-13.3-RELEASE-riscv-riscv64-memstick.img.xz) = d935c697d42a4ce2b9f4b42cd917efef957bb05880ed559bf8e30d8b30f8e6882baa2f730a19c4eeba523fe0f01416a80f74869a06b1753c38df29d3b8eae482
  SHA512 (FreeBSD-13.3-RELEASE-riscv-riscv64-mini-memstick.img) = f250383f65ec90c6a5ea66179baf6583f7721ee5859d25922c069907347bd5fb00ce4fab2905662547e71503811eba24e0128fa25fe6759549afc72a846bc5bf
  SHA512 (FreeBSD-13.3-RELEASE-riscv-riscv64-mini-memstick.img.xz) = 8b20f5f594a4ffd3928a9064e1f10b0fadf514cec2d7d21317cac17233e4e0bcdcd14bcd9883beb6ff01fa6fbfe03195676dbbec69a0f09d4c3eb9c5c83d7104

  SHA256 (FreeBSD-13.3-RELEASE-riscv-riscv64-bootonly.iso) = 777ce98728540fff0c38ddf45d13eb733166b7747d52f457518cd68edc10fef6
  SHA256 (FreeBSD-13.3-RELEASE-riscv-riscv64-bootonly.iso.xz) = cb6676fb9099b7d05201224afa32c0f7a998b7479afa3633691d77c0a4249c60
  SHA256 (FreeBSD-13.3-RELEASE-riscv-riscv64-disc1.iso) = 426faf8fef2d92afb0c90087d7d6666709cad13909c7e3e426d3038da933a320
  SHA256 (FreeBSD-13.3-RELEASE-riscv-riscv64-disc1.iso.xz) = 51a2588e5bcd6ce7a6e5c18e9655b6897e32bfa14253e2f720cc2c2e3ca423b9
  SHA256 (FreeBSD-13.3-RELEASE-riscv-riscv64-dvd1.iso) = 3084192f0e95339a7014ece39fba9bda204d1295020c875e334b81a393fc667f
  SHA256 (FreeBSD-13.3-RELEASE-riscv-riscv64-dvd1.iso.xz) = 6c592ea32413a7388ebdce0af4c2a6732a078be7a871d095df90eb897d87c420
  SHA256 (FreeBSD-13.3-RELEASE-riscv-riscv64-memstick.img) = fabfe3b89adc223754fe3dd724c19add3f26abbe67c9f91c1b4e9a55a3eaad18
  SHA256 (FreeBSD-13.3-RELEASE-riscv-riscv64-memstick.img.xz) = 16cf773ba70aff5d842eb914d48ec9cc11e095e6d7b880ef528ccd59e6c172ae
  SHA256 (FreeBSD-13.3-RELEASE-riscv-riscv64-mini-memstick.img) = 1e22c3a6f2a1fcb2b0f75d9f602ef5159ec4f882f2796555d26c85632757b417
  SHA256 (FreeBSD-13.3-RELEASE-riscv-riscv64-mini-memstick.img.xz) = 2c68b7c62cba9e1d390c3b9f466f3c103eb322290c1b295f331e708aac9702a6
....

o 13.3-RELEASE riscv64 GENERICSD:
....
  SHA512 (FreeBSD-13.3-RELEASE-riscv-riscv64-GENERICSD.img.xz) = 4d6b410c0aaf22c21d996a9b6f260aa21d98a39400144a0dcd12a20bcda56f2c4c223c822e7e7d9b724819e1f66382039cce20638b4b188507592f3849e76eb2

  SHA256 (FreeBSD-13.3-RELEASE-riscv-riscv64-GENERICSD.img.xz) = c68e17468e7012108f2a5b840c9461cf6b94831b5ce4c3d47e77c1197146f43b
....

== Virtual Machine Disk Image Checksums

o 13.3-RELEASE amd64:
....
  SHA512 (FreeBSD-13.3-RELEASE-amd64.qcow2.xz) = 76291e3c53ef1b46acd2288b5c25450a90af3bfaccf03b4341ae29cb6c943db858eaa15249480236b8176740457d43ab184732d5da0b23a94967a04f1275011f
  SHA512 (FreeBSD-13.3-RELEASE-amd64.raw.xz) = 686bf247df81d5764ae031be1ecf9c785b9f8a727037f4b2aaddd1d61e4d454dd15113e06646b885dbf954b172cf59fd3d43c7f7ea665f92d4b133b9b1189f05
  SHA512 (FreeBSD-13.3-RELEASE-amd64.vhd.xz) = ce2bb044058dc9c3edb4cd3e0243929657f15b738143c647039024ffb82b3f2af2baac071f6c85d1b84b11c78e6f20e4cc1b8547a4e444b5e25fca27c095ac35
  SHA512 (FreeBSD-13.3-RELEASE-amd64.vmdk.xz) = 991f0fa249c0d35f1012c59a30542f81576e34df39c0217a20c4a7be6dd84f2ab62e0bae2b976f4ae7e7d70fe4921bb0c11bfb34c33696c0749ff460bd088ce2

  SHA256 (FreeBSD-13.3-RELEASE-amd64.qcow2.xz) = 343597127ae381d9a848dc828e96a85382063fe051986402fc80c16ba69995b9
  SHA256 (FreeBSD-13.3-RELEASE-amd64.raw.xz) = bcebc31f5431f948ec09471299f420e3f3a8be01f7e46b57cc60a31c0715efbc
  SHA256 (FreeBSD-13.3-RELEASE-amd64.vhd.xz) = 3f842cbe396bcf242bdfec352f644339c7b3cd15c4da70d97d843752e057d2bf
  SHA256 (FreeBSD-13.3-RELEASE-amd64.vmdk.xz) = 8c376d10c7b8b2b812972251378c76d92c839cd36a0b89154868a17d497627ac
....

o 13.3-RELEASE i386:
....
  SHA512 (FreeBSD-13.3-RELEASE-i386.qcow2.xz) = 5866eb7543bcb98e17972af00305b80acc6dacd7c0af7b1f787b694b8690816fae66136bcf3ec5cb583f951905e08f8475fd6a7cea2ba78ae580e582fd589574
  SHA512 (FreeBSD-13.3-RELEASE-i386.raw.xz) = 26ecfd4182e1c88d4b74aad8df07848a9d27fb4af3cae0e1d23efdfe630e291fa226add169539d7f786e2be8f58280a0970c9c1d077e47a0987fa02480f49936
  SHA512 (FreeBSD-13.3-RELEASE-i386.vhd.xz) = 81f7bb1b267c21689190369877c6a81f807773bd15a02d0ef1a0da7993feb25d370afccc15dd89e10e518f3d6efb06b39700b4f96150221bc401d0f5c8824903
  SHA512 (FreeBSD-13.3-RELEASE-i386.vmdk.xz) = 75b23329e1a5cbf5e4beeff2819423416fc35c4bd4cd2b658903ac0d781d772b1c1d225545b1d1d9e75e9a7793b650ea785a53237f3a2eaf5033d75b3da75c52

  SHA256 (FreeBSD-13.3-RELEASE-i386.qcow2.xz) = f0fa3646798922f0f03c3aadb90256c54e620740c16eafeba2ed40a34a4cf898
  SHA256 (FreeBSD-13.3-RELEASE-i386.raw.xz) = 64a1e9ea475e047bb73659d05108f6b4fff364efc058e5f4a36967f8f1dc84cf
  SHA256 (FreeBSD-13.3-RELEASE-i386.vhd.xz) = 11bb26dc4a780837912c62447d1a9ecb4f2815c023afa1fdba410c3d6f5f239b
  SHA256 (FreeBSD-13.3-RELEASE-i386.vmdk.xz) = f6e5f01833a70a5b444da3edb8c35fa371ebc1f3f45f4f9ed62b7edebfee75a5
....

o 13.3-RELEASE aarch64:
....
  SHA512 (FreeBSD-13.3-RELEASE-arm64-aarch64.qcow2.xz) = 99763f64a1c23e29bf3cbbb57977b5fe16add42bfd753da7ce04f44d9ba8550d426bdbcc840abe3bdfb0f6f34cf4b0fef270422a5ea79d50759ef2474ee402db
  SHA512 (FreeBSD-13.3-RELEASE-arm64-aarch64.raw.xz) = d94e7b1cb41e71dae0627faae2759c931c7a26a60b151c7f12fd408841ffa45d86937d2196e138f6f7a2f9e5d247325a820ba8583bf4873ff67ec83278a2cb02
  SHA512 (FreeBSD-13.3-RELEASE-arm64-aarch64.vhd.xz) = b0d2bf9a3e89510bc870d391105231eff480bbdd4d465af453aea38e479641af6d2a910e9a11ad77221f996cf1a3a1f633d68b60420b7d435f6a148700eec750
  SHA512 (FreeBSD-13.3-RELEASE-arm64-aarch64.vmdk.xz) = 022db2ffac927bebd822bc1f0c9a930157141ec7bad185a2bb572b0cee35215bd12b9ec8fb4445be9b351c5731602a09147edbb2aaf72a4294e8822f75dc7450

  SHA256 (FreeBSD-13.3-RELEASE-arm64-aarch64.qcow2.xz) = 718413c9779572a64d49955c112497455d1293425711dbdffc998a4a382491c3
  SHA256 (FreeBSD-13.3-RELEASE-arm64-aarch64.raw.xz) = 611a38e46a6a95321a2c63bfcf4a22a84306dcb20bd5d2d7121387cf6e8338e8
  SHA256 (FreeBSD-13.3-RELEASE-arm64-aarch64.vhd.xz) = e67abe93a8bfca68a809b5d1ed29216cdf49ad9e7759f78e382dfc0a2ae02b32
  SHA256 (FreeBSD-13.3-RELEASE-arm64-aarch64.vmdk.xz) = bfd35512edf17b4848b3c63026c1ee462893dc112d0b299f7d7ec15ceeb06af6
....

o 13.3-RELEASE riscv64:
....
  SHA512 (FreeBSD-13.3-RELEASE-riscv-riscv64.qcow2.xz) = 58aa155160a8eed591f38f82acc381352757bacf6e33e95887c2f482ac6d19506e486badf3515052f67adf7d7c233641032d90099aa4c4ebc1bfd368453e68b6
  SHA512 (FreeBSD-13.3-RELEASE-riscv-riscv64.raw.xz) = c1ca5bdb301660b2db7f1c734888f1e33f489e7f8bde65fe86aaa13f426fd43e5d37c11be747534a5d5d6c2d35d413c107f4f1cbdbe9fe3e2ab9cc34b2b39789
  SHA512 (FreeBSD-13.3-RELEASE-riscv-riscv64.vhd.xz) = 654fd684f881e03f5d3ef15b0ff7049d29e63b3e3edaf7921c7760e9aa20bd8def0396289ffd6a7e7ce4fe9f29b1f40d00920c6f48ab1064fe0c61b689c55581
  SHA512 (FreeBSD-13.3-RELEASE-riscv-riscv64.vmdk.xz) = 03ab7c9c043c51a9705b4f39c67f50d9c27c0b142f4d4231d58acd760401ed94ab160001629f01f705e75678c5dfefbc12840b44f9b9465c8cdacc1ebdb8f85b

  SHA256 (FreeBSD-13.3-RELEASE-riscv-riscv64.qcow2.xz) = 3f2703a74b8672609f97944a5eec18b3e768301e4402a89c8a458d17d8991c1d
  SHA256 (FreeBSD-13.3-RELEASE-riscv-riscv64.raw.xz) = 2705d980b0fdecbfc0610a3b221ea3601f678d6a5ffcce861535ff022a141428
  SHA256 (FreeBSD-13.3-RELEASE-riscv-riscv64.vhd.xz) = 18fbc8c7f6b413f1be3334b1c55199dbed37a9762b08750fc029b2271e6e8857
  SHA256 (FreeBSD-13.3-RELEASE-riscv-riscv64.vmdk.xz) = 920e15a7c4f0f8f6636cc4d7009d0073c7c57ca267463376f894f52e2be4f9ab
....

=== amd64 (x86_64) BASIC-CI:

....
  SHA512 (FreeBSD-13.3-RELEASE-amd64-BASIC-CI.raw.xz) = ea8f0880a10375f1431ab89758766879c6f40ee45a153df93da681cea2c9777d185d6ee350c512b911141598892000e67900a2c83acbb6da607279e19dcb23b6

  SHA256 (FreeBSD-13.3-RELEASE-amd64-BASIC-CI.raw.xz) = bf7a921dd2a7b0fc444e87c2f22400f61c9f241fd8aaa248773602a3f30d6a6e
....

Love FreeBSD? Support this and future releases with a https://www.freebsdfoundation.org/donate/[donation] to The FreeBSD Foundation!
